requesting new trajectory; index: 0

RECEIVING new trajectory; index: 0

TIME: 0.0654235 s

requesting new trajectory; index: 1

RECEIVING new trajectory; index: 1

TIME: 0.0304943 s

requesting new trajectory; index: 2

RECEIVING new trajectory; index: 2

TIME: 0.0407413 s

requesting new trajectory; index: 3

RECEIVING new trajectory; index: 3

TIME: 0.0253202 s

requesting new trajectory; index: 4

RECEIVING new trajectory; index: 4

TIME: 0.0246258 s

requesting new trajectory; index: 5

RECEIVING new trajectory; index: 5

TIME: 0.0211284 s

requesting new trajectory; index: 6

RECEIVING new trajectory; index: 6

TIME: 0.0337966 s

requesting new trajectory; index: 7

RECEIVING new trajectory; index: 7

TIME: 0.0384849 s

requesting new trajectory; index: 8

RECEIVING new trajectory; index: 8

TIME: 0.0408091 s

requesting new trajectory; index: 9

RECEIVING new trajectory; index: 9

TIME: 0.03399 s

requesting new trajectory; index: 10

RECEIVING new trajectory; index: 10

TIME: 0.0395411 s

requesting new trajectory; index: 11

RECEIVING new trajectory; index: 11

TIME: 0.0394065 s

requesting new trajectory; index: 12

RECEIVING new trajectory; index: 12

TIME: 0.0388125 s

requesting new trajectory; index: 13

RECEIVING new trajectory; index: 13

TIME: 0.0390548 s

requesting new trajectory; index: 14

RECEIVING new trajectory; index: 14

TIME: 0.041254 s

requesting new trajectory; index: 15

RECEIVING new trajectory; index: 15

TIME: 0.0341062 s

requesting new trajectory; index: 16

RECEIVING new trajectory; index: 16

TIME: 0.0396727 s

requesting new trajectory; index: 17

RECEIVING new trajectory; index: 17

TIME: 0.0569236 s

requesting new trajectory; index: 18

RECEIVING new trajectory; index: 18

TIME: 0.0321415 s

requesting new trajectory; index: 19

RECEIVING new trajectory; index: 19

TIME: 0.0339533 s

requesting new trajectory; index: 20

RECEIVING new trajectory; index: 20

TIME: 0.0388227 s

requesting new trajectory; index: 21

RECEIVING new trajectory; index: 21

TIME: 0.0388157 s

requesting new trajectory; index: 22

RECEIVING new trajectory; index: 22

TIME: 0.0391879 s

requesting new trajectory; index: 23

RECEIVING new trajectory; index: 23

TIME: 0.0388029 s

requesting new trajectory; index: 24

RECEIVING new trajectory; index: 24

TIME: 0.0388222 s

requesting new trajectory; index: 25

RECEIVING new trajectory; index: 25

TIME: 0.0387776 s

requesting new trajectory; index: 26

RECEIVING new trajectory; index: 26

TIME: 0.0388172 s

requesting new trajectory; index: 27

RECEIVING new trajectory; index: 27

TIME: 0.0387779 s

requesting new trajectory; index: 28

RECEIVING new trajectory; index: 28

TIME: 0.0443223 s

requesting new trajectory; index: 29

RECEIVING new trajectory; index: 29

TIME: 0.0523458 s

requesting new trajectory; index: 30

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 30

TIME: 0.508771 s

requesting new trajectory; index: 31

RECEIVING new trajectory; index: 31

TIME: 0.0933156 s

requesting new trajectory; index: 32

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 32

TIME: 0.512655 s

requesting new trajectory; index: 33

RECEIVING new trajectory; index: 33

TIME: 0.113569 s

requesting new trajectory; index: 34

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 34

TIME: 0.508118 s

requesting new trajectory; index: 35

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 35

TIME: 0.508151 s

requesting new trajectory; index: 36

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 36

TIME: 0.514623 s

requesting new trajectory; index: 37

RECEIVING new trajectory; index: 37

TIME: 0.127787 s

requesting new trajectory; index: 38

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 38

TIME: 0.507683 s

requesting new trajectory; index: 39

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 39

TIME: 0.509189 s

requesting new trajectory; index: 40

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 40

TIME: 0.509815 s

requesting new trajectory; index: 41

------ERROR DID NOT CONVERGE-----------
RECEIVING new trajectory; index: 41

TIME: 0.509198 s

requesting new trajectory; index: 42
